.hero {
    padding-top: 100px;
}

.hero .title-and-links {
    text-align: center;
}

.hero .links {
    justify-content: center;
}

.hero .title span {
    font-weight: 700;
}

.hero-bottom-image {
    margin-top: 100px;

}

.hero-bottom-image img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.about-image {
    width: 100%;
    height: 425px;
}

.about-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.about-content {
    display: flex;
    flex-direction: column;
    gap: 50px;
}

.about-title-and-image .about-image {
    margin-top: 30px;
}

.second-image {
    display: none;
}

.services-content {
    padding: 50px 0px;
    background: radial-gradient(205.03% 250.19% at -38.32% 133.55%, rgba(17, 148, 210, 0.30) 0%, rgba(255, 255, 255, 0.17) 73.08%, rgba(49, 163, 216, 0.30) 100%);
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
    backdrop-filter: blur(8px);
}

.services-title-and-text {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.service-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
    color: var(--white);
    padding: 20px 15px;
    border: 1px solid var(--white);
    border-radius: var(--radius);
    transition: all var(--timing-function);
}

.mixed-images {
    position: relative;
    height: 30px;
}

.absolute-image {
    position: absolute;
    top: 0px;
    left: 0px;
}

.full-image {
    opacity: 0;
    transition: all var(--timing-function);
}

.service-content {
    display: flex;
    flex-direction: column;
    gap: 20px;
    text-align: center;
}

.service-items {
    display: flex;
    flex-direction: column;
    gap: 30px;
    margin-top: 50px;
}

.service-learn-more {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.performance-holder {
    display: grid;
    grid-template: auto / calc(50% - 10px) calc(50% - 10px);
    gap: 20px;
}

.performance-image-and-items {
    margin-top: 30px;
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.performance-image {
    width: 100%;
    height: 300px;
}

.performance-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: var(--radius);
}

.performance-item span {
    display: block;
}

.performance-title-and-text {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.performance-content {
    margin-bottom: 50px;
}

@media only screen and (min-width:992px) {
    .hero-title-and-links {
        width: 80%;
        margin-left: 10%;
    }

    .second-image {
        display: block;
    }

    .about-content {
        flex-direction: row;
        gap: 50px;
    }

    .about-title-and-image {
        width: calc(50% - 25px);
    }

    .about-texts-and-image {
        display: flex;
        flex-direction: column;
        gap: 50px;
        width: calc(50% - 25px);
    }

    .about-title-and-image .about-image {
        margin-top: 50px;
    }

    .service-items {
        display: grid;
        grid-template: auto / repeat(2, 1fr);
        margin-top: 80px;
    }

    .services-title-and-text {
        width: 80%;
    }

    .service-item {
        position: relative;
        padding: 25px 20px 70px 20px;

    }

    .service-learn-more {
        position: absolute;
        bottom: 25px;
        left: 20px;
        right: 20px;
    }

    .services-content {
        padding: 80px 0px;
    }

    .performance-holder {
        grid-template: auto / repeat(2, calc(50% - 20px));
        gap: 40px;
        width: calc(50% - 20px);
    }

    .performance-image {
        width: calc(50% - 20px);
    }

    .performance-image-and-items {
        margin-top: 80px;
        flex-direction: row;
        gap: 40px;
    }

}

@media only screen and (min-width:1200px) {
    .hero-title-and-links {
        width: 70%;
        margin-left: 15%;
    }


    .hero-title-and-links p {
        width: 70%;
        margin-left: 15%;
    }

    .about-content {
        gap: 100px;
    }


    .about-texts-and-image {
        gap: 30px;
        width: calc(50% - 50px);
    }

    .about-title-and-image {
        width: calc(50% - 50px);
    }

    .about-image {
        height: 450px;
    }

    .services-title-and-text {
        width: 100%;
    }

    .services-title-and-text {
        flex-direction: row;
        gap: 30px;
        align-items: flex-end;
        justify-content: space-between;
    }

    .services-title-and-text .title-and-sub-title {
        width: calc(60% - 15px);
    }

    .services-title-and-text p {
        width: calc(40% - 15px);
    }

    .services-title-and-text .title-and-sub-title .heading {
        white-space: unset;
    }

    .service-items {
        grid-template: auto / repeat(3, 1fr);
    }

    .service-content .mini-heading {
        display: block;
        min-height: 70px;
    }

    .performance-title-and-text {
        flex-direction: row;
        justify-content: space-between;
    }

    .performance-title-and-text .title-and-sub-title {
        width: 50%;
    }

    .performance-title-and-text p {
        width: 45%;
    }

    .performance-holder {

        width: 50%
    }

    .performance-image {
        width: 45%;
    }

    .performance-image-and-items {
        justify-content: space-between;
    }
}

@media only screen and (min-width:1400px) {
    .hero-title-and-links {
        width: 75%;
        margin-left: 12.5%;
    }

    .about-content {
        gap: 150px;
    }

    .about-title-and-image {
        width: calc(50% - 75px);
    }

    .about-texts-and-image {
        width: calc(50% - 75px);
    }

    .performance-title-and-text {
        gap: 30px;

    }

    .performance-title-and-text .title-and-sub-title {
        width: 50%;
    }

    .performance-title-and-text p {
        width: 45%;
    }

}

@media only screen and (min-width:1600px) {

    .about-content {
        gap: 200px;
    }

    .about-texts-and-image {
        width: calc(50% - 100px);
    }

    .about-title-and-image {
        width: calc(50% - 100px);
    }

    .about-image {
        height: 550px;
    }

    .services-title-and-text {
        gap: 50px;
    }

    .services-title-and-text .title-and-sub-title {
        width: calc(60% - 25px);
    }

    .services-title-and-text p {
        width: calc(40% - 25px);
    }

    .performance-title-and-text {
        gap: 50px;
    }

    .performance-title-and-text .title-and-sub-title {
        width: 50%;
    }

    .performance-title-and-text p {
        width: 45%;
    }

    .performance-image {
        height: 350px;
    }

}

@media only screen and (min-width:1800px) {
    .hero-title-and-links p {
        width: 60%;
        margin-left: 20%;
    }

    .about-content {
        gap: 340px;
    }

    .about-texts-and-image {
        width: calc(50% - 170px);
    }

    .about-title-and-image {
        width: calc(50% - 170px);
    }

    .about-image {
        height: 650px;
    }

    .service-content .mini-heading {
        min-height: 50px;
    }

    .performance-image {
        height: 400px;
    }
}